

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }
.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next,
.page-id-15234 .ls-nav-prev,
.page-id-15234 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
.qode_search_form {
    background-color: #67bb49 !important;
}
.header_top {
    color: #ffffff !important;
}
.header_top a{
    color: #ffffff !important;
}
.q_social_icon_holder .simple_social:hover{
    color: #ffffff;
}
p {
    padding: 5px 0;
}
.homepage-hover a{
color:#ffffff;
}
.homepage-hover .q_image_with_text_over .shader {
    background-color: rgba(0,0,0,.3) !important;
}
header.scrolled .header_top {
    background-color: #10238c !important;
}
.side_menu_button>a {
    font-size: 17px !important;
    height: 27px !important;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    color: #ffffff;
    border-color: #67bb49;
    background-color: #67bb49;
    border-radius: 5px !important;
}
.q_social_icon_holder .simple_social:hover {
    color: #cacaca !important;
}
.side_menu {
    z-index: 9999;
}
.food-water-testing-parallax p{
color:#ffffff;
}
.food-water-testing-parallax li{
    list-style-position: inside !important;
    line-height: 50px !important;
    text-align: center !important;
}
nav.main_menu>ul>li>a {
    padding: 0 25px  !important;
    color: #67bb49  !important;
    font-weight: 700  !important;
    font-size: 15px  !important;
}
nav.main_menu.right {
    padding-right: 30px  !important;
}
.SM-icons p {
    display: inline !important;
}
.footer_top .q_social_icon_holder:last-child i.simple_social, .footer_top .q_social_icon_holder:last-child span.simple_social .SM-icons p{
    margin-right: 10px;
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) { 
.side_menu_button {
    display: none !important;
}
}
.q_logo a {
    max-height:80px !important;
}